Version 2 (modified by ibaldin, 8 years ago)

--

ORCA with Tomcat 7

Overview

Starting with Camano 3.1 we recommend running ORCA under stock Tomcat 7, instead of a customized Tomcat 5.5. You can download tomcat 7 from here.

Configuration

The files needed to customize the installation are located here. Instructions can be found in this README file.